import { config } from "dotenv";
config({ path: ".env.local" }); 

import { defineConfig } from "prisma/config";

export default defineConfig({
  schema: "prisma/schema.prisma",
  datasource: {
    // This is now the ONLY place where the DB connection string is defined
    // prisma.config.ts
  url: process.env.DATABASE_URL!, 
  },
});